MacBinaryII+

Hill (scooter@nr.infi.net)
Thu, 2 Feb 1995 10:52:08 -0500


Have D/L Version ppc.0.80b2.bin which I understand is for the PowerMac. I
am running a 7100/AV. The software will not load and I get the message that
I need MacBinaryII+. Can anyone tell me where to find this last (I hope)
link.
Dave